﻿@import url('https://fonts.googleapis.com/css?family=Ubuntu');
.text-class-1{font-weight:bold;
font-size:18px;
}
.text-class-2{font-weight:bold;
font-size:13px;
}
.text-class-3{font-size:18px;
}
.text-class-4{font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-5{font-weight:bold;
font-size:16px;
}
.text-class-6{font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-7{font-family:palatino linotype, palatino, serif;
font-size:24px;
}
.text-class-8{font-size:24px;
}
.text-class-9{font-weight:bold;
font-size:24px;
}
